	<nav class="navbar fixed-top navbar-expand-md navbar-dark bg navbar-fixed-top" style="height:50px; background-color:#222229; style=color:#FAFAFA;">
	  <a class="navbar-brand" href="#">Wahib Adiyatma</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="/">Home </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#about">About </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#background">Background & Experience </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#contact">Contact </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="/status">Status </a>
	      </li>
	    </ul>
	  </div>
	</nav>